How do I modify Q&A plugin to remove the errors

I installed Q&A plugin. Everything works except one thing that I can't figure out. When a user tries to answer a question a message pops up and says "Answer must be associated to a question."
I tried everything in the settings but nothing seems to work. Can you help me please?